/**
* general padding
*/
body {
	padding: 0px;
	margin: 0px;
}

a	{ color: black; text-decoration: none; outline: none;}
a:hover	{ color: black; text-decoration: underline; outline: none; }

/* Chirag's request */
p { text-align: justify; }

/**
* standard font for all pages
* Expanded for all standard elements.
*/
div, table, td, textarea, select {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

/**
* top logo
*/
#logo {
	width: 233px;
	height: 68px;
	margin: 20px 10px;
	background: url(../images/logo.gif) no-repeat;
	float: left;
}

/**
* top menu setup
*/
.menu {
	clear: both;
	text-align: center;
	height: 28px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	background: url(../images/red_header.gif);
	margin: 0;
}

.menu ul, .menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.menu li {
	height: 22px !important;
	height: 28px;
	height/**/:/**/22px;
	padding-top: 6px;
}

.menu a {
	color: #FFFFFF;
	text-decoration: none;
}

.navigation {
	width: 516px;
	margin: 0 auto;
}
/**
* menu images
*/
/**
* menu images
*/
.home, .aboutus, .delivery, .returns, .faqs, .links, .security, .contactus {
	float: left;
	clear: right;
	text-align: center;
	color: #FFFFFF;
}

.home {
	width: 58px;
	background: url(../images/home_bg.gif) no-repeat;
}

.aboutus {
	width: 71px;
	background: url(../images/aboutus_bg.gif) no-repeat;
}

.delivery {
	width: 66px;
	background: url(../images/delivery_bg.gif) no-repeat;
}

.returns {
	width: 66px;
	background: url(../images/returns_bg.gif) no-repeat;
}

.faqs {
	width: 55px;
	background: url(../images/faqs_bg.gif) no-repeat;
}

.links {
	width: 53px;
	background: url(../images/links_bg.gif) no-repeat;
}

.security {
	width: 66px;
	background: url(../images/security_bg.gif) no-repeat;
}

.contactus {
	width: 81px;
	background: url(../images/contactus_bg.gif) no-repeat;
}

.kingston {
	width: 152px;
	background: url(../images/kingston_bg.gif) no-repeat;
}

/**
* phone line
*/
#phone {
	text-align: center;
	height: 28px;
	margin-bottom: 10px;
	background-color: #434DE6;
}

#number {
	width: 337px;
	height: 28px;
	margin: 0px auto;
	text-indent: -999em;
	background: url(../images/shipping-note.gif) no-repeat 5px;
}

/**
* main containers
*/
#outer_wrapper {
	/**width: 780px;**/
		text-align: left;
}

#container {
	text-align: left;
}

#right {
	width: 175px;
	float: right;
	text-align: left;
	margin-right: 3px;
}

#main {
	margin: 0px 180px 0px 185px !important;
	margin: 0px 180px 0px 183px;
	margin/**/:/**/0px 180px 0px 183px;
}

#left {
	width: 175px;
	float: left;
	margin-left: 3px;
}

#footer {
	margin: 0;
	clear: both;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background: url(../images/blue_bg.gif);
}

#footer p {
	padding: 0;
	margin: 0;
	color: #FFFFFF;
}

#terms {
	text-align: center;
	font-size: 11px;
}

/**
* footer menu
*/
#footer ul, #footer li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#footer li {
	padding: 10px;
	font-size: 12px;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color: #000000;
}

/* Terms links.  Added later */
#terms ul, #terms li { list-style-type: none; margin: 0; padding: 0; display: inline; }
#terms li { padding: 10px; font-size: 12px; }
#terms a { color: #A28EAB; text-decoration: none; }
#terms a:hover { color: #000000; }

/**
* left container content
*/
#quicksearch {
	width: 155px !important;
	width: 175px;
	width/**/:/**/155px;
	height: 39px !important;
	height: 59px;
	height/**/:/**/39px;
	padding: 10px;
	color: #FFFFFF;
	font-size: 11px;
	margin-bottom: 10px;
	background: url(../images/quicksearch_bg.gif);
}

.small_header {
	width: 160px !important;
	width: 175px;
	width/**/:/**/160px;
	height: 21px !important;
	height: 28px;
	height/**/:/**/21px;
	padding: 7px 0px 0px 15px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	background: url(../images/blue_header.gif);
}

.small_body {
	width: 173px !important;
	width: 175px;
	width/**/:/**/173px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

.small_body ul {
	margin: 0;
	padding: 3px 0 0 0;
	list-style-type: none;
}

.small_body li {
	font-size: 11px;
	line-height: 20px;
	padding-left: 10px;
}

.small_body a {
	color: #000000;
	text-decoration: none;
}

.small_footer {
	width: 175px;
	height: 4px;
	font-size: 0px;
	margin-bottom: 10px;
	background: url(../images/footer_grey.gif);
}

#secure {
	/* background: url(../images/protxSecured.gif) no-repeat; */
}

#secure a {
	width: 175px;
	height: 69px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: -999em;
	text-decoration: none;
}

#types {
	/* background: url(../images/paymentAcceptedVia.gif) no-repeat; */
}

#types a {
	width: 175px;
	height: 109px;
	display: block;
	margin-top: 10px;
	text-indent: -999em;
	text-decoration: none;
}

/**
* right container content
*/
#account {
	width: 155px !important;
	width: 175px;
	width/**/:/**/155px;
	height: 110px !important;
	height: 130px;
	height/**/:/**/110px;
	color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	background: url(../images/account_bg.gif);
}

#cart {
	width: 155px !important;
	width: 175px;
	width/**/:/**/155px;
	height: 55px !important;
	height: 75px;
	height/**/:/**/55px;
	color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 17px;
	background: url(../images/cart_bg.gif);
}

.basket {
	width: 18px;
	height: 10px;
	background: url(../images/shopping_basket.gif) no-repeat;
}

#memory_finder {
	background: url(../images/memory_finder.gif) no-repeat;
}

#memory_finder a {
	margin-bottom: 10px;
	display: block;
	height: 113px;
	width: 175px;
	text-indent: -999em;
	text-decoration: none;
}

#safe {
	/* background: url(../images/safe_shopping.gif) no-repeat; */
}

#safe a {
	width: 175px;
	height: 85px;
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

#visa {
	/* background: url(../images/verifiedByVisa.gif) no-repeat; */
}

#visa a {
	width: 175px;
	height: 104px;
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

#securecode {
	/* background: url(../images/masterCardSecureCode.gif) no-repeat; */
}

#securecode a {
	width: 175px;
	height: 104px;
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

#idis {
	background: url(../images/idis.gif) no-repeat;
}

#idis a {
	width: 175px;
	height: 91px;
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

#trade {
	background: url(../images/trade_enquiries.gif) no-repeat;
}

#trade a {
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 175px;
	height: 128px;
}

#education {
	background: url(../images/education.gif) no-repeat;
}

#education a {
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 174px;
	height: 128px;
}

#next_day_delivery {
	background: url(../images/delivery.gif) no-repeat;
}

#next_day_delivery a {
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 174px;
	height: 148px;
}

#subscribe {
	background: url(../images/subscribe.gif) no-repeat;
}

#subscribe a {
	margin-bottom: 10px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 174px;
	height: 113px;
}

.register {
	float: right;
	background: url(../images/register.gif) no-repeat;
}

.register a {
	display: block;
	width: 50px;
	height: 15px;
	text-indent: -999em;
	text-decoration: none;
}

.logout {
	float: right; background: url(../images/logout.gif) no-repeat;
}

.logout a {
	display: block; width: 50px; height: 15px; text-indent: -999em; text-decoration: none;
}

#forgot, .forgot {
	background: url(../images/forgot_password.gif) no-repeat;
}

#forgot a, .forgot a {
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 106px;
	height: 15px;
	margin: 5px 0px;
}

#view {
	float: right;
	background: url(../images/view.gif) no-repeat;
}

#view a {
	display: block;
	text-indent: -999em;
	text-decoration: none;
	width: 35px;
	height: 15px;
}

/**
* input boxes
*/
.input {
	font-size: 9px;
	border: 1px solid #CCCCCC;
	height: 11px !important;
	height: 15px;
	height/**/:/**/11px;
}

.select {
	font-size: 9px;
	border: 1px solid #CCCCCC;
}

label {
	float: left;
	width: 60px;
}

.reg_input {
	width: 200px;
}

/**
* general
*/
.flo {
	float: left;
}

li.selected {
	background-color: #D9ECFD;
}

ul li a:hover {
	text-decoration: underline;
}

form {
	display: inline;
}

#header { height: 100px; }

p#secure, p#types, p#memory_finder, p#safe, p#trade, p#education, p#next_day_delivery, p#subscribe, p#forgot, p.forgot, p.register, p#view, p#visa, p#securecode, p#idis {
	padding: 0px;
	margin: 0px;
}

table.reviewBox { border: 2px solid #ddd; padding: 2px 2px; margin: 2px 0px; background-color: #eee; }
table.reviewBox th { font-size: 10pt; }
table.reviewBox td { font-size: 8pt; }
table.reviewBox td.attrib { font-size: 7pt; font-style: italic; padding-left: 25px; }

span.score { color: orange; font-size: 30pt; position: relative; top: 10px;}

a.button { padding: 2px 4px; font-size: 8pt; color: white; background-color: #4E7CE7; width: auto; }

#reviewTitle { width: 350px; }
#reviewText { width: 350px; }

.advertStackImage { margin-bottom: 10px; }

p#footerHref { text-align: center; }
p#footerHref, p#footerHref a {
	text-decoration: none;
	/* Amend Font to suit website */
	font: 11px Arial, Sans-serif, helvetica;
	/* Amend Colour to suit website */
	color: black;
}

div#pricegrabber { width: 125px; height: 105px; float: left; margin: 0 10px; }
div#thawte { width: 84px; height: 105px; float: left; margin: 0 10px; }
div#resellerRatings { width: 103px; height: 73px; float: left;  margin: 0 10px; }
div#bizrate { width: 125px; height: 73px; float: left;  margin: 0 10px; }

div#logos { margin: 0 auto; width: 517px; }